
Grupo 4 - Bug #108

Feature # 109 (New): Creación del Programa de Conectividad Remota

Implementación de la Conectividad Inalámbrica

09/28/2017 10:44 AM - Gonzalo Vega

Status: New Start date: 09/28/2017

Priority: Normal Due date: 10/10/2017

Assignee: Matías Aguayo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizar la aplicacion para poder manejar el robot de manera inalambrica desde un dispotivo.

History

#1 - 10/01/2017 06:26 PM - Matías Aguayo

- Subject changed from Implementacion de la Concetividad Inalambrica to Implementación de la Conectividad Inalámbrica

- Due date changed from 10/19/2017 to 10/10/2017

- Start date changed from 10/10/2017 to 09/28/2017

- % Done changed from 0 to 60

#2 - 10/01/2017 06:27 PM - Matías Aguayo

- Parent task set to #109

#3 - 10/05/2017 10:36 AM - Matías Aguayo

- % Done changed from 60 to 100
